Finance::Quote::HU(3)

NAME
Finance::Quote::HU - Obtain Hungarian Securities from www.magyartokepiac.hu www.bamosz.hu

SYNOPSIS
   use Finance::Quote;

   $q = Finance::Quote->new;

   # Don't know anything about failover yet...

DESCRIPTION
This module obtains information about Hungarian Securities. Share fetched from www.magyartokepiac.hu, while mutual funds retrieved from www.napi.hu. Searching is based on ISIN codes, but for main shares it is mapping the ticker-codes to ISIN.

LABELS RETURNED
Information available from magyartokepiac may include the following labels:

method source name symbol currency date time last price low high open close pe pse cap volume avg_vol

SEE ALSO
Magyartokepiac website - http://www.magyartokepiac.hu/ Napi Gazdasag website - http://www.bamosz.hu/

Finance::Quote